Bug 730183 - Convert Translator Qstart Guide to Docbook and host on zanata site
Convert Translator Qstart Guide to Docbook and host on zanata site
Status: CLOSED WONTFIX
Product: Zanata
Classification: Community
Component: Component-Docs (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: David O'Brien
Ding-Yi Chen
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-11 23:50 EDT by Michael Hideo
Modified: 2013-04-13 03:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-13 03:39:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Zanata Quickstart Guide (638.05 KB, application/zip)
2011-08-12 01:48 EDT, Joshua Wulf
no flags Details

  None (edit)
Description Michael Hideo 2011-08-11 23:50:39 EDT
Description of problem:

http://code.google.com/p/flies/wiki/TranslatorGuide
Comment 1 Joshua Wulf 2011-08-12 01:48:50 EDT
Created attachment 517954 [details]
Zanata Quickstart Guide

Zanata Quick start guide in pdf, html, and html-single attached.
Comment 2 Sean Flanigan 2011-08-12 02:18:07 EDT
Uploaded to http://zanata.org/docs/ and linked from the documentation tab under http://zanata.org/.
Comment 3 Sean Flanigan 2011-08-12 02:25:26 EDT
Not sure if you want to close this bug yet, so I'll give it back to you, Josh.
Comment 5 David O'Brien 2013-04-11 07:15:34 EDT
As far as I know Zanata docs are only being maintained in the wiki now, not in DocBook. If this is true, this bug is a Won't Fix, or at least it will be "document in wiki". If this is false, ... I'll have to talk to somebody about moving forward with Zanata doc.
Comment 6 Sean Flanigan 2013-04-12 00:09:09 EDT
That is my understanding too.

Note You need to log in before you can comment on or make changes to this bug.